{
	"sceneName": "xian-ccpc",
	"basePath": "/threeres/models/xian-ccpc/",
	"models": [
	  
	  { "objName": "floor_03_dianji.obj", "mtlName": "floor_03_dianji.mtl", "modelLevel": "Building", "foreignKey": "valve-floor_03", "userData": { "key": "floor_3", "type": "floor", "name": "三楼" } }, 
	  
	  { "objName": "floor_06_boli.obj", "mtlName": "floor_06_boli.mtl", "modelLevel": "Building", "foreignKey": "valve-floor_06", "userData": { "key": "floor_6", "type": "glass", "name": "六楼" } },
	  { "objName": "floor_06_waiqiang.obj", "mtlName": "floor_06_waiqiang.mtl", "modelLevel": "Building", "foreignKey": "valve-floor_06", "userData": { "key": "floor_6", "type": "floor", "name": "六楼" } },
	
	  { "objName": "marker/yuanhuan.obj", "mtlName": "marker/yuanhuan.mtl", "modelLevel": "Stuff", "userData": {"type": "alarm"} },

	  { "objName": "floor_glass.obj", "mtlName": "floor_glass.mtl", "modelLevel": "Stuff", "userData": {"type": "glass"} },
	  { "objName": "men_boli.obj", "mtlName": "men_boli.mtl", "modelLevel": "Stuff", "userData": {"type": "glass"} }
	],
	"indoors": [
	  { "primaryKey": "valve-floor_03", "children": [
		{ "objName": "floor_03_neiqiang.obj", "mtlName": "floor_03_neiqiang.mtl", "modelLevel": "Building" },
		{ "objName": "dimian.obj", "mtlName": "dimian.mtl", "modelLevel": "Building" },
		{ "objName": "floor_03_boli.obj", "mtlName": "floor_03_boli.mtl", "modelLevel": "Building" },
		{ "objName": "floor_03_glass.obj", "mtlName": "floor_03_glass.mtl", "modelLevel": "Building" },
		{ "objName": "floor_03_men.obj", "mtlName": "floor_03_men.mtl", "modelLevel": "Building" },
		
		{ "objName": "floor_03_shexiang.obj", "mtlName": "floor_03_shexiang.mtl", "modelLevel": "Stuff" },
		{ "objName": "floor_03_jixiang.obj", "mtlName": "floor_03_jixiang.mtl", "modelLevel": "Stuff" },
		
		{ "objName": "cewenji.obj", "mtlName": "cewenji.mtl", "modelLevel": "Stuff" },
		{ "objName": "unit_600.obj", "mtlName": "unit_600.mtl", "modelLevel": "Stuff" },
		
		{ "objName": "floor_03_sxt01.obj", "mtlName": "floor_03_sxt01.mtl", "modelLevel": "Stuff" },
		{ "objName": "floor_03_sxt02.obj", "mtlName": "floor_03_sxt02.mtl", "modelLevel": "Stuff" },
		{ "objName": "floor_03_sxt03.obj", "mtlName": "floor_03_sxt03.mtl", "modelLevel": "Stuff" },
		{ "objName": "floor_03_sxt04.obj", "mtlName": "floor_03_sxt04.mtl", "modelLevel": "Stuff" },

		{ "objName": "peidiangui_01.obj", "mtlName": "peidiangui_01.mtl", "modelLevel": "Stuff" },
		{ "objName": "zhaozi/peidiangui_01z.obj", "mtlName": "zhaozi/peidiangui_01z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "配电柜01"} },
		{ "objName": "peidiangui_02.obj", "mtlName": "peidiangui_02.mtl", "modelLevel": "Stuff" },
		{ "objName": "zhaozi/peidiangui_02z.obj", "mtlName": "zhaozi/peidiangui_02z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "配电柜02"} },
		
		{ "objName": "jigui_04.obj", "mtlName": "jigui_04.mtl", "modelLevel": "Stuff" },
		{ "objName": "zhaozi/jigui_04z.obj", "mtlName": "zhaozi/jigui_04z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "机柜04"} },
		{ "objName": "jigui_06.obj", "mtlName": "jigui_06.mtl", "modelLevel": "Stuff" },
		{ "objName": "zhaozi/jigui_06z.obj", "mtlName": "zhaozi/jigui_06z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "机柜06"} },
		{ "objName": "jigui_14.obj", "mtlName": "jigui_14.mtl", "modelLevel": "Stuff" },
		{ "objName": "zhaozi/jigui_14z.obj", "mtlName": "zhaozi/jigui_14z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "机柜14"} },
		{ "objName": "jigui_20.obj", "mtlName": "jigui_20.mtl", "modelLevel": "Stuff" },
		{ "objName": "zhaozi/jigui_20z.obj", "mtlName": "zhaozi/jigui_20z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "机柜20"} },
		
		{ "objName": "a01.obj", "mtlName": "a01.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/a01z.obj", "mtlName": "zhaozi/a01z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A01"} },
		
		{ "objName": "a02.obj", "mtlName": "a02.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/a02z.obj", "mtlName": "zhaozi/a02z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A02"} },

		{ "objName": "a03.obj", "mtlName": "a03.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/a03z.obj", "mtlName": "zhaozi/a03z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A03"} },

		{ "objName": "a04.obj", "mtlName": "a04.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/a04z.obj", "mtlName": "zhaozi/a04z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A04"} },

		{ "objName": "a05.obj", "mtlName": "a05.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/a05z.obj", "mtlName": "zhaozi/a05z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A05"} },

		{ "objName": "a06.obj", "mtlName": "a06.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/a06z.obj", "mtlName": "zhaozi/a06z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A06"} },

		{ "objName": "a07.obj", "mtlName": "a07.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/a07z.obj", "mtlName": "zhaozi/a07z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A07"} },

		{ "objName": "b01.obj", "mtlName": "b01.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/b01z.obj", "mtlName": "zhaozi/b04z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B01"} },

		{ "objName": "b02.obj", "mtlName": "b02.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/b02z.obj", "mtlName": "zhaozi/b02z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B02"} },

		{ "objName": "b03.obj", "mtlName": "b03.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/b03z.obj", "mtlName": "zhaozi/b03z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B03"} },

		{ "objName": "b04.obj", "mtlName": "b04.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet"} },
		{ "objName": "zhaozi/b04z.obj", "mtlName": "zhaozi/b04z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B04"} },

		{ "objName": "b05.obj", "mtlName": "b05.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet", "name": "b05", "position": [351.89, 89.87, 150.03], "target": [348.49, 89.87, 132.55]} },
		{ "objName": "zhaozi/b05z.obj", "mtlName": "zhaozi/b05z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B05"} }
	  ]},
	  { "primaryKey": "valve-floor_06", "children": [
		{ "objName": "floor_06_neiqiang.obj", "mtlName": "floor_06_neiqiang.mtl", "modelLevel": "Building" },
		{ "objName": "floor_06_ground.obj", "mtlName": "floor_06_ground.mtl", "modelLevel": "Building" },
		{ "objName": "floor_06_glass.obj", "mtlName": "floor_06_glass.mtl", "modelLevel": "Building" },
		{ "objName": "floor_06_men.obj", "mtlName": "floor_06_men.mtl", "modelLevel": "Building" },
		
		{ "objName": "jiankong.obj", "mtlName": "jiankong.mtl", "modelLevel": "Stuff" }
	  ]}
	],
	"asyncModels": [
		{ "objName": "road.obj", "mtlName": "road.mtl", "modelLevel": "Park", "userData": { "type": "road" } },
		{ "objName": "peilou.obj", "mtlName": "peilou.mtl", "modelLevel": "Stuff" },
		{ "objName": "floor_waiqiang.obj", "mtlName": "floor_waiqiang.mtl", "modelLevel": "Building" }
	],
	"version": "1.0.0"
}  